
// ======
// Notice
// ======

$(document).ready(function () {

    var $application = $("#APPLICATION_MNEMONIC").val(), $sessionStorage = JSON.parse(sessionStorage.getItem($application) || "{}");

    // ---------------
    // Continue Button
    // ---------------

    $(".btnContinue").on("click", function () {

        $sessionStorage.action = $sessionStorage.userSubscriptions || "";

        $sessionStorage = clearSubscriptionSessionVariableFilters($sessionStorage);

        sessionStorage.setItem($application, JSON.stringify($sessionStorage));

        formSubmit($sessionStorage);

    });



});

